loadTextures("{StaticPath}/texture/gui/", false)
loadTextures("{StaticPath}/texture/static/", false)
loadTextures("{StaticPath}/texture/lazy/", true)

loadSounds("{StaticPath}/sound/")
loadStreams("{StaticPath}/sound/music/")

-- ручная загрузка

loadSound("{StaticPath}/sound/ext/bar_stone.ogg", 3)
loadSound("{StaticPath}/sound/ext/bar_tree.ogg", 3)
loadSound("{StaticPath}/sound/ext/bar_road.ogg", 3)
loadSound("{StaticPath}/sound/ext/build.ogg", 3)
loadSound("{StaticPath}/sound/ext/build1.ogg", 3)
loadSound("{StaticPath}/sound/ext/explosion0.ogg", 3)
loadSound("{StaticPath}/sound/ext/explosion1.ogg", 3)
loadSound("{StaticPath}/sound/ext/explosion2.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_fall0.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_fall1.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_fall2.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_fall3.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_explosion0.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_explosion1.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_explosion2.ogg", 3)
loadSound("{StaticPath}/sound/ext/meteor_explosion3.ogg", 3)
loadSound("{StaticPath}/sound/ext/salute0.ogg", 3)
loadSound("{StaticPath}/sound/ext/salute1.ogg", 3)
loadSound("{StaticPath}/sound/ext/salute2.ogg", 3)
loadSound("{StaticPath}/sound/ext/salute_quiet0.ogg", 3)
loadSound("{StaticPath}/sound/ext/salute_quiet1.ogg", 3)
loadSound("{StaticPath}/sound/ext/salute_quiet2.ogg", 3)
